<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>org.netbeans.modules.web.project</type>
    <configuration>
        <data xmlns="http://www.netbeans.org/ns/web-project/3">
            <name>HelloSpring</name>
            <minimum-ant-version>1.6.5</minimum-ant-version>
            <web-module-libraries>
                <library dirs="200">
                    <file>${libs.spring-framework300.classpath}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
            </web-module-libraries>
            <web-module-additional-libraries/>
            <source-roots>
                <root id="src.dir"/>
            </source-roots>
            <test-roots>
                <root id="test.src.dir"/>
            </test-roots>
        </data>
        <spring-data xmlns="http://www.netbeans.org/ns/spring-data/1">
            <config-files>
                <config-file>web/WEB-INF/applicationContext.xml</config-file>
                <config-file>web/WEB-INF/dispatcher-servlet.xml</config-file>
            </config-files>
            <config-file-groups>
                <config-file-group name="По умолчанию для группы">
                    <config-file>web/WEB-INF/applicationContext.xml</config-file>
                    <config-file>web/WEB-INF/dispatcher-servlet.xml</config-file>
                </config-file-group>
            </config-file-groups>
        </spring-data>
    </configuration>
</project>
